.background-service-center {
    background-color: white;
}

.login-service-center {
    background: white;
}

.outer-form-login {
    background-color: #45678D;
    border: 1px solid black;
    padding: 50px;
}

.inner-form-login {
    background: #d8d8d8;
    border: 1px solid black;
    padding: 50px;
}

.login-service-center body {
    background: none !important;
}

.login-page .card-pf {
    background: none;
    box-shadow: none;
    max-width: 500px;
    margin: auto;
}

.logo {
    width: 143px;
    background-size: cover;
    height: 50px;
    margin-left: 20px;
    background-image: url('../img/logo.png');
}

.header-logo {
    margin: 10px;
}

.header-logo .text-logo {
    font-size: 20px;
    line-height: 50px;
    text-align: right;
}

.label-service-center {
    font-weight: bold;
    font-size: 18px;
}

input {
    border: 1px solid black;
}